## org.apache.axis.holders
Class YearMonthHolder

    java.lang.Object
      |
      +--org.apache.axis.holders.YearMonthHolder

All Implemented Interfaces:
  Holder

public final class YearMonthHolder
extends java.lang.Object
implements Holder

Class YearMonthHolder

Field Summary
`YearMonth` `value` Field _value

Constructor Summary
`YearMonthHolder()` Constructor YearMonthHolder
`YearMonthHolder(YearMonth value)` Constructor YearMonthHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public YearMonth value

  Field _value

Constructor Detail

### YearMonthHolder

    public YearMonthHolder()

  Constructor YearMonthHolder

### YearMonthHolder

    public YearMonthHolder(YearMonth value)

  Constructor YearMonthHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.